body {
	min-width: 320px;
}

.com_blue_pagebuilder  #system-message{
	display: none;
}
.social-menu{
	display: block !important;
}
/* breadcrumb white */
.btborder-white{ border-bottom: 1px solid #eee;}
.bt-bwhite header {
	border-bottom: 1px solid #eee;
}
/* menu */
#main-menu .navbar .nav  li  a{
	text-transform: uppercase;
	font-weight: bold;
}
.header-1 #main-menu .navbar .nav > li.selected.parent ul > li.selected.parent > a,
.header-1 #main-menu .navbar .nav li.current.selected > a {
	color: #fff;
	padding-left: 7px;
	font-weight: bold;
	font-size: 14px !important;
}
.header-1 #main-menu .navbar .nav>li.selected.parent>a {
	border-bottom: 2px solid rgba(45,78,83,1);
	color: #2a2b2f;
}
.affix.header-black #main-menu .navbar .nav > li.current > a {
	color: rgba(255,255,255, 1) !important;
	border-bottom: 2px solid red !important;
}
.header-black #main-menu .navbar .nav>li.selected.parent>a {
	color: #fff !important;
}
.header-1 #main-menu .navbar .nav > li.selected.parent > a {
	border-bottom: 2px solid red !important;
}
.nav-justified > li{
	width: auto;
}
.cat-list-row1,
.cat-list-row0{
	list-style: none;
}
.tag-body{
	font-weight: bold;
}
.tag-category{
	margin-bottom: 100px;
}
.list-tag-read-more{
	text-align: right;
}
.list-tag-read-more a{
	color: firebrick;
	font-weight: bold;
}
@media (min-width: 1025px) {

	ul.lang-inline {
		margin-top: -73px;
		margin-left: 110px;
		max-height: 35px;
	}

	ul.lang-inline li {
		display: inline-block;
		margin-left: 6px;


	}
}
ul.lang-inline li {
	border-right: solid 1px white ;
	padding-right: 8px;
}
ul.lang-inline li:last-child {
	border-right: none !important;
	padding-right: 0px !important;
}
.moduletableidi{
	margin-top: 25px;
}
.fes7-img{
	background: url(../images/fes7.jpg) 50% 50% no-repeat !important;
	background-size: cover;
}
.bt-sleft {
	margin-left: -22px;
	padding: 8px;
}
.tparrows:before{
	display: none !important;
}
/**/
.pt-70-cont {
	padding-top: 70px;
}
.pt-100-cont {
	padding-top: 100px;
}
.pt-130-cont {
	padding-top: 130px;
}
.pt-160-cont {
	padding-top: 160px;
}
.pt-140-cont{
	padding-top: 140px;
}
.pb-100-cont{
	padding-bottom: 100px;
}
.pb-120-cont{
	padding-bottom: 120px;
}
.pb-130-cont{
	padding-bottom: 130px;
}
.pb-140-cont{
	padding-bottom: 140px;
}
.pb-110-cont{
	padding-bottom: 110px;
}
h2.font-bold {
	font-weight: bold !important;
}
.container-fluid {
	width: inherit;
}
/* acy mailing */
.nl-email-input{float: left; width:  auto !important;}
#mc-embedded-subscribe{float: right;}
.newsletterform{float: none;}
/* Flex + revo */
.tp-caption .flex-top-bot,.tp-caption .flex-bot-top{
	opacity: 1;
}
/* footer */
.bt-boder-top{
	border-top: 1px solid #eee;
}
#cd-search > div{height: 100%;}
#mod-finder-searchform .finder{
	width: 100%;
	height: 100%;
}
.header{
	z-index: 999999;
}

@media screen and (min-width: 320px) {
	.font-poppins.font-white span.bold{
		font-size: 30px !important;
	}
	.font-poppins.font-white span.bold1{
		font-size: 30px !important;
		font-weight: 500 !important;
	}
	.font-poppins.font-white span.bold2{
		font-size: 24px !important;
		font-weight: 100 !important;
	}
	.font-black span.bold3,.red-dot{
		font-size: 30px !important;
		font-weight: 500 !important;
	}
}
@media screen and (min-width: 768px) {
	.font-poppins.font-white span.bold{
		font-size: 30px !important;
	}
	.font-poppins.font-white span.bold1{
		font-size: 40px !important;
		font-weight: 600 !important;
	}
	.font-poppins.font-white span.bold2{
		font-size: 44px !important;
		font-weight: 100 !important;
	}
	.font-black span.bold3,.red-dot{
		font-size: 60px !important;
		font-weight: 500 !important;
	}

}
@media screen and (min-width: 1024px) {
	.font-poppins.font-white span.bold{
		font-size: 50px !important;
	}
	.font-poppins.font-white span.bold1{
		font-size: 70px !important;
		font-weight: 600 !important;
	}
	.font-poppins.font-white span.bold2{
		font-size: 64px !important;
		font-weight: 100 !important;
	}
	.font-black span.bold3,.red-dot{
		font-size: 88px !important;
		font-weight: 600 !important;
		white-space: nowrap !important;
		line-height: 34px !important;
	}
}
.font-poppins.font-white span.text-sm-center{
	font-size: 16px !important;
}

.tp-caption span.icon.icon-music-play-button {
	font-size: 130px !important;
}
.local-scroll-cont  .icon-arrows-down:before {
	font-size: 32px;
}
.font-white p.font-poppins, .font-white .ts-name strong,.font-white .owl-prev,.font-white  .owl-next{
	color: white;
}
.font-white .owl-bg-black .owl-page span,.font-white .owl-page span{
	background: rgba(255,255,255,1);
	-webkit-box-shadow: 0 1px 0 rgba(0,0,0,.1);
	box-shadow: 0 1px 0 rgba(0,0,0,.1);
}
.bt-logo2{
	display: block;
	padding: 6px 69px;
	-webkit-transition: all .4s ease 0s;
	-o-transition: all .4s ease 0s;
	transition: all .4s ease 0s;
}
.bt-logo2 img{
	max-width: 160px !important;
	height: auto !important;
	width: 147px !important;
}
.fes12-img1{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../../../images/fes12-1-fin.jpg");
}

.fes12-img1{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../../../images/fes12-1-fin.jpg");
}
.fes12-img2{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../../../images/fes12-2-fin.jpg");
}
.fes12-img3{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../../../images/fes12-1.jpg");
}
.fes12-img4{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url("../../../images/fes12-2.jpg");
}
#main-slider{
	max-height: 750px !important;
}
#main-slider img{
	width: 100% !important;
	max-height: 683px !important;

}
#nav-below-sticky-wrapper{
	height: 126px !important;
}

#linksSlider{
	margin: auto;
	text-align: center;
	text-align: center;
	/*margin-top: -380px;*/
	position: relative;
	color: white;
	font-weight: bold;
}
#linksSlider .custom{
	background: rgba(0,0,0,0.5);	
	min-height: 118px;
}
#linksSlider h1{
	color: white;
	font-weight: bold;
	font-size: 36px;
	line-height: 52px;
	margin: 20px 0px;
}
#linksSlider p{
	display: inline;
	padding: 15px 40px;
	margin-right: 25px;
	border: solid white 3px;
	border-radius: 44px;
	font-weight: bold;
}
#linksSlider p a{
	color: white !important;
}

/*#bannerBottomSlider{
	background: #EEEDEB;
	height: 190px;
	display: flex;
}*/
#bannerBottomSlider .moduletable{
	width: 70%;
	margin: auto;
	padding: 40px;
}
#bannerBottomSlider .moduletable h2{
	color: black !important;
}
#bannerBottomSlider p{
	display: inline;
}
.btn-banner-bottom-slider{
	margin-left: 300px;
	background: rgba(0,0,0,0.8);
	padding: 15px 30px;
	border-radius: 41px;
	position: relative;
}
.btn-banner-bottom-slider a{
	color: white !important;
}
.ultimas-noticias{
	position: relative;
	width: 83%;
	margin: 0px auto 16px auto;
}
.main-last-news{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	width: 100%;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.news{
	width: 33.3%;
	max-width: 365px;
}
.news-image{
	width: 320px;
	height: 200px;
	background-size: cover !important;
	margin: auto;
	background-position: bottom !important;
}
.news-title{
	height: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	margin: auto;
	font-weight: bold;
}
.last-news-text,
.date-author{
	width: 100%;
	margin: auto;
}
.news-title a{
	color: #B22222 !important;
	text-align: center;
	font-size: 2rem;
}
.date-author{
	color: rgb(195, 195, 195);
	font-size: 15px;
	margin: 8px auto 2px auto !important;
}
.ultimas-noticias h3{
	color: #545558;
	font-weight: lighter;
}
.top-last-news{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 15px;
	margin-top: 25px;
	width: 94%;
}
.top-last-news > div{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.link-all-news a{
	font-size: 18px;
	border-bottom: solid 3px red;
	color: black;
}
.banner-central-home{
	background: #EDEDED;
	margin: auto;
	height: 260px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.banner-central-home .custom{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;

}
.banner-central-home .moduletable{
	width: 70%;
}
.banner-central-home img{
	max-width: 100% !important;
    max-height: 240px;
}

.contact-map {
	max-width: 100%;
}

.mod-languagesidi img{
	width: 25px;

}
.mod-languagesidi {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-left: auto;
	z-index: 10;
	position: relative;
	width: 300px;
}
.affix .mod-languagesidi .lang-inline {
	margin-top: -60px;
}
.main-banner-proyecto{
	margin: 50px auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.main-banner-proyecto div{
	width: 400px;
	background-size: cover !important;
	height: 350px;
	background-position: center !important;
}
.main-banner-proyecto div p{
	width: 400px;
	height: 350px;
	text-align: center;
	padding: 10px;
	color: white;
	background: rgba(0,0,0,0.7);
	display: none;
	cursor: pointer;
	position: relative;
}
.main-banner-proyecto div:hover > p{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.titulo-banner-proyectos{
	width: 50%;
	margin: auto;
	text-align: center;
	font-weight: lighter;
	font-size: 36px;
	color: black;
}
.link-more-proyects{
	width: 50%;
	margin: auto;
	text-align: center;
}
.link-more-proyects a{
	font-size: 18px;
	border-bottom: solid 3px red;
	color: black;
}
.main-banner-footer{
	margin-top: 50px;
	background: #EEEDEB;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.image-banner-footer{
	width: 36%;
	padding: 0px !important;
}
.texto-banner-footer{
	padding: 90px 190px !important;
	width: 75%;
}
.footer{
	background: #25272B;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.div-footer1 img {
	max-height: 85px;
	padding: 0px 1%;
}
.div-footer1{
	width: 70%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: end;
}
/*.div-footer2{
	width: 32%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
}*/
.main-div-footer3{
	min-width: 32%;
	padding: 14px;
}
.div-footer3{
	padding-top: 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: distribute;
	justify-content: space-around;
	margin-right: 35px;
	width: 65%;
	margin: auto;
}
.div-footer3 img{
	max-width: 42px;
}
.djslider{
	max-height: 750px !important;
	height: 750px !important;
}
.main-list-news{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}
.news{
	width: 320px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	margin-bottom: 40px;
}
.news img{
	max-width: 320px;
	width: 320px;
	max-height: 200px;
	height: 200px;
}
.title-news{
	text-align: center;
	min-height: 18%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
.title-news a{
	color: firebrick !important;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}
.image-news{
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.read-more{
	color: firebrick !important;
	text-align: right;
	font-weight: bold;
}
.read-more a{
	color: #242440 !important;
}
.news-pagination{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
}
.css_twitter{
	max-height: 15px !important;
}
.css_buttons1{
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 24% !important;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin-bottom: 40px;
}
.book-list{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 50px auto;
}
.book{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 15px;
	background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/icono-libro.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: contain;

}
.cap-book{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 15px;
	background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/cap-libro.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.cap-press{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 15px;
	background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/cap-revista.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.actas-congreso{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 15px;
	background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/actas-congreso.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.informe{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 15px;
	background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/icon-pdf.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.tutorial{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 300px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 15px;
	background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/icon-manuales.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.book-head{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	padding: 10px;
}
.book-data{
	padding: 10px;
	color: #0a001f;
}
.book-title{
	font-size: 20px;
	font-weight: bold;
	color: black ;
}
.infor-title{
	font-size: 15px;
	font-weight: bold;
	color: black;
}
.main-search-lists{
	margin: 60px auto;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.main-pagination-lists{
	width: 50%;
	margin: auto;
	text-align: center;
}
.book-list .page-title{
	width: 100%;
	margin: 0px;

}
.proyect{
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	padding: 20px;
	margin-bottom: 75px;
}
.title-proyect{
	font-size: 20px;
	font-weight: bold;
	color: black;
	text-align: center;
	padding-bottom: 40px;
}
.main-list-tesis{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin: 50px auto;
}
.title-tesis{
	font-size: 20px;
	font-weight: bold;
	color: black;
	text-align: center;
	padding-bottom: 40px;
}
.tesis{
	padding: 25px;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	width: 29.3%;
	margin: 15px;
	background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/back-tesis.png);
	background-repeat: repeat;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}
.ul .lang-inline li{
	border-right: solid 1px white !important;
	padding-right: 8px !important;
}
.col-sm-12 .item-page{
	width: 90% !important;
	margin: auto !important;
}
.list-miembros-integrantes{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.miembro-integrante{
	width: 300px;
	padding: 25px;
	margin: 25px;

}
.link-integrante{
	margin-top: 20px;
	text-align: center;
}
.link-integrante a{
	color: black;
	text-align: center;
	font-weight: bold;
}
.image-integrante{
	width: 150px;
	height: 185px;
	background-size: cover !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	border-radius: 30px;
	margin: auto;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	opacity: 0.8;
	-webkit-transition: all 0.3s;
	transition: all 0.3s;
}
.image-integrante:hover{
	opacity: 1;
	transform: scale(1.01);
	-webkit-transform: scale(1.01);
}
.main-miembro{
	margin: 75px auto;
}
.header-miembro{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start;
}
.image-miembro img{
	width: 200px;
	margin-right: 25px;
}
.text-miembro{
	margin: auto;
	padding: 40px 0px;
}
.btlogin{
	margin: 95px auto 0px auto;
	width: 53%;
}

.links-login{
	margin-bottom: 10px;
}
.links-login a{
	color: white !important;
	padding: 8px;
	background:#B22222;
	border-radius: 5px;
	margin-right: 5px;
	max-width: 212px;
	text-align: center;
}
.btlogin .btn-primary{
	background:#B22222 !important;
	border: none !important;
}
.btlogin .btn-primary:hover,
.links-login a:hover{
	background:#B22222 !important;
	opacity: 0.5;
}
#username,
#password{
	color: black;
}
#breadcrumbs{
	background: #373536;
}
.breadcrumb > li + li::before{
	content: ''!important;
}
.header-wrapper{
	max-height: 128px;
}
.list-actividades-realizadas{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}
.actividades-realizadas{
	width: 300px;
	padding: 30px;
	-webkit-box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	box-shadow: 10px 13px 29px 0px rgba(0,0,0,0.66);
	margin:20px;
}
.actividades-realizadas a{
	color: black;
	font-weight: bold;
}
.actividades-realizadas h3{
	color: black;
	font-weight: bold;
	border-bottom: solid red 1px;
	text-align: center;
}
.main-list-webs-stellae{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.web-stellae{
	width: 300px;
	height: 200px;
}
.main-list-redes{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.red{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 300px;
	height: 200px;
	margin: 15px;
	text-align: center;
}
.list-proyectos{
	list-style: none;
	margin-bottom: 50px;
}
.list-proyectos li{
	display: inline;
	padding: 16px;
	border: 1px solid red;
	margin-right: 50px;
}
.list-proyectos li a{
	color: black;
	font-weight: bold;
}
.cabecera-listado{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	max-height: 120px;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	border-bottom: solid 1px #B22222 !important;
}
.cabecera-listado h1{
	border: none !important;
}
.cabecera-listado .main-search-lists{
	margin: 60px 0px;
	width: 36%;
}
.main-list-proyect{
	margin: 50px auto;
}
.logo-secundarios-footer{

}
.logo-secundarios-footer img{
	width: 157px;
	height: 44px;
}
.primer-parrafo-historia{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-bottom: 12px;
}
.div-imagen-lineas-investigacion{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 420px;
}
.formulario-contacto input,
.formulario-contacto textarea{

	margin-bottom: 10px;
}
.contacto-texto{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 345px;
}
.codigo-miembro{
	border: solid #A5CD38 2px;
	border-radius: 12px;
	max-width: 300px;
}
.codigo-miembro b{
	background: #A5CD38;
	color: white;
	padding: 3px;
	border-radius: 9px 0px 0px 9px;
}
.main-links-login{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: start;
	margin: auto;
	margin-bottom: 31px;
	width: 66%;
}
.moodle-login {
	height: 380px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.div-imagen-innovacion{
	padding: 20px;
	text-align: center;
}
.div-imagen-innovacion a img{
	max-width: 150px;
	min-width: 135px;
}
.not-is-home .image-no-slider {
	min-height: 152px;
}
.img-header-news{
	margin-right: 20px;
	float: left;
	margin-bottom: 20px;
}
/*.main-content-articles{
	min-height: 585px;
}*/

#main-slider {
	height: auto !important;
	position: relative;
}

.djslider {
	height: 100% !important;
}

.djslider-default ul.djslider-in {
	float: left;
}

.djslider-default ul.djslider-in > li {
	height: auto !important;
}

#linksSlider {
	bottom: 0px;
	top: auto;
}

.djslider-default .slider-container {
	position: relative !important;
}

.affix .cd-header-buttons{
	top: 55px !important;
}
.cd-header-buttons {
	top: 74px;
	right: 113px;
}
.affix .cd-search{
	top: 63px;
}
.cd-search {
	height: 43px;
	top: 81px;
	display: flex;
	justify-content: end;
	justify-content: flex-end;
	width: 91%;
}
.faq-search-form button span {
	font-size: 16px;
}
.cd-search form {
	width: 178px !important;
}
#mod-search-searchword{
	max-width: 142px;
	max-height: 28px;
	text-align: center;
	color: black;
	font-size: 14px;
	border-radius: 5px 0px 0px 5px;
}
.faq-search-form button {
	right: auto;
	top: auto;
	height: 29px;
	background: #B22222;
	border-radius: 0px 10px 10px 0px;
	color: #FFFFFF;
	width: 38px;
	border: solid #B22222 1px;
	margin-top: 1px;


}
.img-lineas{
	float: right;
	margin: 9px;
}
.formulario-contacto input[type = text],
.formulario-contacto input[type = mail],
.formulario-contacto textarea{
	color: black;

}
.image-banner-footer{
	display: flex;
	align-items: center;
}
.msn-contact-name,
.msn-contact-apellidos,
.msn-contact-mail,
.msn-contact-msn{
	display: none;

}
.img-transferencia{
	width: 140px;
	min-height: 55px;
}
#filter_search{
	width: 60%;
}
#jform_email{
	width: 60%;
	margin-bottom: 10px;
}
.control-label {

	text-align: left !important;
}

.grecaptcha-badge{
	display: none !important;
}
#djslider-loader156{
	padding-bottom: 66px !important;
}
#userMenu{
width: 100%;
background: #494645;
margin-top: 0px;
display: flex;
justify-content: center;
align-items: center;
min-height: 63px;
}
#userMenu li a{
color: white;
font-weight: bold;
font-size: 16px;
}
#userMenu li a:hover{
	background:rgba(73, 70, 69,0.5);
	color: lightgray;
}
.logout{
display:none;
}
.div-main-profile{
	margin: 35px;
}
.profile-child{
	display: flex;
	margin-bottom:20px;
}
.profile-child .list-group-item{
	width: 50%;
}
.profile-child-label{
	background: #D6D8DB;
	font-weight: bold;
}
#member-profile{
	display: flex;
	flex-wrap: wrap;
}
#member-profile > fieldset > div{
	margin: 28px;
}
#member-profile > fieldset > div .controls input,
#member-profile > fieldset > div .controls select{
	color: black !important;
	width: 100%;
}
.title-form-edit-user{
	color: black;
	font-weight: bold;
	border-bottom: solid 2px red;
	width: 70%;
}
#userMenu{
	display: flex;
	flex-wrap: wrap;
}
#adminForm{
	margin: 50px auto;
}
#adminForm input,
#adminForm textarea{
	color: black;
}
#adminForm #com-content-formTabs{
	border: none;
}
/*.fixed-bottom {
	bottom: 0;
	position: relative;
	width: 100%;
}*/
/*.icon-book{background: url(http://localhost/vagrant_ubuntu_trusty/www/Stellae/joomla_stellae/images/icono-libro.png);
background-repeat: repeat;
background-size: auto auto;
background-repeat: repeat;
background-size: auto auto;
background-size: contain;
background-repeat: no-repeat;
width: 50px;
height: 50px;
	margin-right: 15px;
}*/

/*Estilos responsive*/

@media (max-width: 1700px) {

	#linksSlider h1{
		font-size: 36px;
	}

	#linksSlider p{
		padding: 10px 24px;
	}
	.btn-banner-bottom-slider{
		margin-left: 160px;
	}
	#bannerBottomSlider .moduletable{
		width: 90%;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		margin-top: auto;
	}
	.header-black #main-menu .navbar .nav > li > a{
		font-size: 12px !important;
	}
	.nav-pills > li + li{
		margin-left: -11px;
	}
	.logo-2 img{
		width: 148px;
	}

	.div-footer3 img{
		max-width: 33px;
	}

	.news-image{
		max-width: 100%;
		background-position: center !important;
	}

	.main-banner-proyecto div,
	.main-banner-proyecto div p{
		width: 300px;
		height: 250px;
	}
	.texto-banner-footer{
		padding: 65px 82px !important;
	}
	.main-list-news{
		width: 100%;
		margin: auto;
	}
	.news{
		height: 450px;
	}
	.last-news-text,
	.date-author,
	.news-title{
		width: 100%;
		margin: auto;
	}
	.list-proyectos li{
		margin-right: 17px;
	}
	.cd-header-buttons {
		top: 63px;
	}
	.cd-search {
		top: 69px;
		width: 90%;
		right: 155px;
		left: auto;
	}
	.affix .cd-header-buttons{
		top: 45px !important;
	}
	.affix .cd-search {
		top: 51px;
	}
}

@media (max-width: 1280px){

	.div-footer3{
		width: 90%;
	}

}
@media(max-width: 1146px){
	.header-1 #main-menu .nav.navbar-nav {
		margin-right: 0px;
	}
	.logo-2 {
		margin-left: 20px;
	}
	.nav-pills > li + li {
		margin-left: -15px;
	}
}
@media (min-width: 1025px) {
	.header-1 #main-menu .nav.navbar-nav {
		margin-right: 12px;
	}
}
@media(max-width: 1024px) {
	
	.header {
		margin-bottom: 0px;
	}
	
	.main-menu-container {
		margin-top: -32px;
		background-color: #4b4e53 !important;
	}
	
	.main-menu-container .navbar-nav {
		padding-top: 0px;
	}
	
	.main-menu-container .navbar-nav>li {
		float: none;
		padding: 0px 12px;
		border-bottom: 1px solid #303030;
	}
	
	.main-menu-container .navbar-nav>li:hover,
	.main-menu-container .navbar-nav>li:focus {
		background-color: rgba(255, 255, 255, 0.05);
	}
	
	.main-menu-container #main-menu .sub a:hover,
	.main-menu-container #main-menu .sub a:focus {
		background-color: rgba(255, 255, 255, 0.05);
	}
	
	.not-is-home .logo-2 img{
		width: 142px;
		margin-bottom: 6px;
	}

	ul.lang-inline {
		margin-right: 0px;
		margin-top: 0px;
		margin-left: 110px;
	}
	ul.lang-inline li {
		display: inline-block;
		margin-left: 6px;
	}
	.mod-languagesidi {
		position: absolute;
		right: 0px;
		bottom: 50px;
	}
	.moduletableidi .lang-inline {
		margin-right: 20px !important;
	}
	#main-menu .navbar{
		background: #25272B;
	}

	.not-is-home .image-no-slider{
		display: none;
	}
	.not-is-home .logo-2 img {
		width: 148px;
	}
	.not-is-home .header{
		margin-bottom: 0px !important;
	}
	#linksSlider h1{
		font-size: 28px;
	}
	#linksSlider p{
		padding: 5px 18px;
	}
	#bannerBottomSlider .moduletable{
		width: 100%;
	}
	.btn-banner-bottom-slider{
		margin-left: 100px;
		padding: 11px 20px;
	}
	.news-image{
		width: 300px;
		height: 250px;
	}
	.news{
		width: 100%;
	}
	.div-footer3{
		padding: 16px !important;
	}
	.div-footer2{
		padding: 10px !important;
	}
	.texto-banner-footer p{
		font-size: 12px;

	}
	
	.moduletableidi .lang-inline{
		margin-top: -14px;
	}
	.moduletableidi{
		margin-top: 15px;
	}
	#back-top{
		display: none !important;
	}
	.moduletableidi{
		position: relative;
		margin-top: -72px;
		margin-right: 87px;
	}
	.main-last-news {
		-webkit-box-pack: center !important;
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	#nav{
		background:#212121;
	}
	.main-list-news{
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.list-proyectos li{
		display: block;
		margin-bottom: 25px;
	}
	.btlogin {
		margin: 80px auto;
		width: 60%;
	}
	.links-login {
		width: 70%;
		text-align: center;
	}
	.cabecera-listado .main-search-lists {
		margin: 40px 0px;
		width: 68%;
	}
	.div-footer2 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.div-footer3 img {
		max-width: 27px;
	}
	.footer{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.div-footer1,
	.div-footer2,
	.div-footer3{
		width: 100%;
	}
	.search-is-visible{
		right: auto !important;
	}
	.cd-header-buttons {
		top: auto;
		right: 110px !important;
		bottom: 38px;
	}
	.cd-search {
		top: auto;
		bottom: 45px;
	}
	.cd-search {
		width: 81%;
	}
	.faq-search-form button {
		margin-top: 0px;
	}

}
@media (max-width: 992px) {
	.moodle-login{
		height: 73px;
	}
	.main-links-login {
		width: 100% !important;
		margin-top: 25px;

	}
	.page-title{
		font-size: 25px !important;
	}

}

@media screen and (-ms-high-contrast: active) and (max-width: 992px),
	screen and (-ms-high-contrast: none) and (max-width: 992px) {  
   /* IE10+ specific styles go here */  
   .banner-central-home img {
	   max-width: 208px !important;
   }
}

@media (max-width: 991px) {
	
	.main-last-news .col-md-4 {
		padding: 0px;
		margin-bottom: 12px;
		width: 100%;
	}

	.main-last-news .news-title {
		height: auto;
		margin-bottom: 12px;
	}
	
	.main-last-news .news-image {
		float: left;
		margin: 0px 12px 12px 0px;
		width: 220px;
		height: 148px;
	}
		
}

@media (max-width: 834px) {

	#linksSlider h1{
		font-size: 23px;
		margin-bottom: 0px;
	}
	#linksSlider .custom {
		background-color: rgba(0,0,0,0.5);
		min-height: 89px;
	}
	.btn-banner-bottom-slider{
		margin-left: 20px;
		padding: 6px 13px;
	}
	#bannerBottomSlider{
		height: 0px;
	}
	#bannerBottomSlider .custom p{
		font-size: 12px;
	}
	.header-black-bg{
		background: #212121 !important;
	}
	.div-footer3{
		padding: 5px !important;
	}
	.ultimas-noticias{
		width: 83%;
	}
	.div-footer2{
		width: 42.3%;
		padding: 0px !important;
	}
	.div-footer3{
		padding: 2px !important;
	}
	.main-list-news{
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.list-proyectos li{
		display: block;
		margin-bottom: 25px;
	}
	.page-title, .page-header h2 {
		margin-bottom: 10px !important;
		font-size: 23px !important;
		line-height: 36px !important;
	}
	#searchForm{
		margin-top: 50px;
	}

}

@media (max-width: 767px) {
	.btlogin input{
		width: 80%;
	}

	.main-last-news .news-image {
		float: none;
		margin: auto;
		width: 100%;
		height: 0px;
		padding-bottom: 67%;
	}
}

@media (max-width: 768px){
	#linksSlider{
		display: none;
	}

	.texto-banner-footer {
		padding: 0px 11px !important;
	}
	.main-banner-footer{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.texto-banner-footer {
		width: 100% !important;
	}
	.image-banner-footer{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		width: 100%;
	}
	.texto-banner-footer span{
		font-size: 11pt !important;
	}
	.nav-pills > li {
		float: inherit !important;
	}
	.item-175:hover > .sub,
	.item-176:hover > .sub,
	.item-19:hover > .sub,
	.item-164:hover > .sub,
	.item-165:hover > .sub,
	.item-166:hover > .sub,
	.item-154:hover > .sub,
	.item-155:hover > .sub,
	.item-156:hover > .sub{
		display: block !important;
	}

	.logo-2 img {
		width: 120px;
	}
	.cabecera-listado .main-search-lists {
		margin: 25px 0px;
		width: 58%;
	}

	.main-links-login {
		width: 100% !important;
	}
	.header{
		margin-bottom: 0px;
	}

	.cd-search {
		position: absolute;
		bottom: 15px;
		width: 100%;
		padding: 5px;
		background: #212121;
		right: auto;
	}

	.cd-search form {
		width: 100% !important;
		position: relative;
	}

	#mod-search-searchword {
		border-radius: 5px;
		width: 100% !important;
		max-width: none;
		border: 1px solid #111111;
	}

	.faq-search-form button {
		position: absolute;
		right: 0px;
		top: 0px;
		border: solid #111111 1px;

	}
	.div-footer1 img {
		margin-bottom: 20px;
	}
	.div-footer1{
		flex-wrap: wrap;
		justify-content: center;
	}

}

@media screen and (-ms-high-contrast: active) and (max-width: 768px),
	screen and (-ms-high-contrast: none) and (max-width: 768px) {  
   /* IE10+ specific styles go here */  
   .banner-central-home img {
	   max-width: 180px !important;
   }
}

@media screen and (-ms-high-contrast: active) and (max-width: 600px),
	screen and (-ms-high-contrast: none) and (max-width: 600px) {  
   /* IE10+ specific styles go here */  
   .banner-central-home img {
	   max-width: 140px !important;
   }
}
@media (max-width: 436px){
	.links-login{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		height: 100px;
		-ms-flex-pack: distribute;
		justify-content: space-around;
		width: 100%;
	}
	.profile-child .list-group-item{
		width: 100%;
	}
}
@media (max-width: 414px){
	.mod-languagesidi {
		float: none;
		width: 100%;
		right: auto;
		bottom: auto;
	}

	ul.lang-inline {
		margin-right: 0px;
		margin-top: -185px;
		margin-left: 0px;
	}

	.header-wrapper {
		max-height: 62px;
	}

	.main-menu-container {
		margin-top: 10px;
	}

	#linksSlider{
		margin-top: -410px;
	}
	#linksSlider p{
		padding: 0px 11px;
		font-size: 11px;
	}
	#linksSlider h1{
		font-size: 12px;
	}
	.logo-2{
		padding: 0px 0 0px 13px;
		margin-left: 11px;

	}
	.logo-2 img {
		width: 98px !important;
	}
	#bannerBottomSlider .moduletable{
		padding: 20px 57px;
	}
	#bannerBottomSlider .moduletable{
		height: 231px;
	}

	#bannerBottomSlider .custom{
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-pack: justify;
		-ms-flex-pack: justify;
		justify-content: space-between;
	}
	.btn-banner-bottom-slider{
		margin-left: 0px;
		padding: 5px 0px;
		text-align: center;
	}
	.main-last-news{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.banner-central-home{
		height: auto;
	}
	.banner-central-home .custom{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.main-banner-proyecto{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}
	.link-more-proyects{
		width: 70%;
	}
	.main-banner-footer{
		height: auto;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.image-banner-footer,
	.texto-banner-footer{
		width: 100%;
	}

	.header-miembro{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.text-miembro{
		width: 100%;
	}
	.col-sm-12 .item-page{
		width: 100% !important;
	}
	.actividades-realizadas{
		margin: auto;
	}
	.tesis{
		width: 100%;
	}

	.btlogin{
		width: 100%;
	}

	#main-slider{
		height: 0px;
	}
	.news{
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		width: 106%;
		-webkit-box-pack: start;
		-ms-flex-pack: start;
		justify-content: start;
		margin-bottom: 32px;
		height: 462px !important;
	}
	.news .read-more{
		width: 70%;
	}
	.link-all-news{
		display: none!important;
	}
	.top-last-news h3{
		font-size: 30px !important;
		margin: auto;
	}
	.top-last-news{
		-webkit-box-pack: center !important;
		-ms-flex-pack: center !important;
		justify-content: center !important;
	}
	.titulo-banner-proyectos{
		width: 70% !important;
	}
	#breadcrumbs{
		display: none!important;
	}
	#linksSlider{
		display: none!important;
	}
	.logo-container-2{
		height: 200px!important;
	}
	#main-menu{
		margin-top: -148px;
	}
	.page-title, .page-header h2 {
		margin-bottom: 10px !important;
		font-size: 18px !important;
		line-height: 35px !important;
	}
	#search-searchword{
		max-width: 200px;
	}

	#remember{
		width: 10%;
	}
	.moduletableidi .lang-inline {

		margin-top: -106px;
		margin-left: 94px;

	}
	.moduletableidi{
		position: absolute;
	}
	.cabecera-listado #filter_search{
		width: 60%;
	}
	.cabecera-listado .main-search-lists {
		margin: 0px;
		width: 70%;
	}
	.cd-header-buttons {
		top: auto;
		right: 50px !important;
		bottom: 138px;
	}
	.cd-search {
		bottom: 95px;
	}
}

@media screen and (-ms-high-contrast: active) and (max-width: 414px),
	screen and (-ms-high-contrast: none) and (max-width: 414px) {  
   /* IE10+ specific styles go here */  
   .banner-central-home img {
	   max-width: 105px !important;
   }
}

@media (max-width: 320px){
	#linksSlider{
		margin-top: -402px;
		width: 100%;
	}
	#linksSlider .custom h1{
		margin-bottom: 5px;
	}
}

@media screen and (-ms-high-contrast: active) and (max-width: 320px),
	screen and (-ms-high-contrast: none) and (max-width: 320px) {  
   /* IE10+ specific styles go here */  
   .banner-central-home img {
	   max-width: 80px !important;
   }
}

#linksSlider{
	margin-top: 0 !important;
	width: 100% !important;
	position: absolute !important;
}



